Bug 1662904 - [RFE][M-5] Implement Graph Refresh for OpenStack UnderCloud
Summary: [RFE][M-5] Implement Graph Refresh for OpenStack UnderCloud
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: cfme-future
Assignee: Alexander Demicev
QA Contact: Omri Hochman
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-02 11:03 UTC by Loic Avenel
Modified: 2019-12-18 14:34 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-18 14:34:32 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)

Description Loic Avenel 2019-01-02 11:03:10 UTC
Implement Graph Refresh for OpenStack UnderCloud

Comment 5 Dave Johnson 2019-01-02 13:01:42 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 8 Marek Aufart 2019-04-25 12:18:46 UTC
There is a WIP PR from past which could help if the feature would be continued - https://github.com/ManageIQ/manageiq-providers-openstack/pull/435


Note You need to log in before you can comment on or make changes to this bug.